lo@charset "utf-8";

/*
ORIGINAL COMPLIMENTARY COLOURS FROM ADOBE COLOR.COM
DARK BLUE: 204A7A
MEDIUM BLUE 53A8DA
LIGHT BLUE AED8F1
LIGHT GREEN E6E680

20170720 COMPLIMENTARY COLOURS FROM ADOBE COLOR.COM
DARK BLUE: 0348A5
MEDIUM BLUE 125C85
LIGHT BLUE 3A6BAA
LIGHT GREEN 95D3B0


20170808 COMPLIMENTARY COLOURS FROM ADOBE COLOR.COM
DARK BLUE: 10427A
MEDIUM BLUE 6585A8
LIGHT GREEN 97D4B1

DARK BLUE: 0B020F
MEDIUM BLUE: 05005A


*/
html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	list-style-position: inside;
}


#wrapper {
	width:95%;
	margin-right: auto;
	margin-left:auto; 
	background-color: #fff;
	color: #05005A;

	
}
#header {
	width: 100%;
/*	height: 50px; */
	background-color: #fff;
	color: #05005A;

	
}
#logo {
/*	height: 125px;  
	width: 280px;  */
	height: 160px;  
	width: 330px; 
	float: left;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/About-Recuit-final-logo_330_160.png);
	margin-top:0px;	
}

#nav{
	float: right;
	text-align: right;
	
}

#mainmenucontents {
	background-color: #fff;
/*	float: left; */
	padding-top: 50px;
/*	width: 100%;*/
	letter-spacing: 2px;
	font-size: 12px;
	
}
#mainmenucontents ul li {
	letter-spacing: 2px;
	float: left;
	font-size: 15px;
	text-align: center;
/*	padding-right: 15px;*/
	text-transform: uppercase;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 1px;
	display:inline-block;
}




#navbottom{
	float: right;
	width: 100%;
	height: 1px;
	background-color: #97D4B1;
	
	
/*	opacity: .5;*/
}

#navbottom1{
	float: right;
	width: 100%;
	height: 10px;
	background-color: #fff;
	
/*	opacity: .5;*/
}
#navbottom2{
	clear: both;
	float: right;
	width: 100%;
	height: 1px;
	background-color: #97D4B1;
	
	
/*	opacity: .5;*/
}
#navbottom3{
	clear:both;
	float: right;
	width: 100%;
	height: 0px;
	background-color: #fff;
	
/*	opacity: .5;*/
}
#sector-menu {
	background-color: #Fff;
/*	border-right: thin solid #95D3B0; */
	width: 20%;
	float: left;
	padding-right: 2%;
	color: #05005A;
	
}

.box1 {
		
	width: 100%; 
	color: #fff;
	text-align: center;
	font-weight:700;
	background-color: #97D4B1;
	border-radius: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
	font-size: 14px;
}

.box2 {
		
	width: 100%; 
	color: #fff;
	text-align: center;
	font-weight:700;
	background-color: #97D4B1;
	border-radius: 10px;
	margin-bottom: 0px;
	margin-top: 15px;
	padding: 0px;
	font-size: 14px;
}

.box3 {
		
	width: 100%; 
	color: #fff;
	background-color: #97D4B1;
	font-weight:700;
	text-align: center;
	border-radius: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
	font-size: 14px;

}


	.jobdescriptionsummary {
	border: 1px solid #204A7A;
	float: center;
	height: auto;
	min-height: 80px; 
	max-width: 100%;
	margin-top: 10px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 8px;
	border-radius: 10%;
	text-align: center;
	font-size: 12px;
	}
			

#sectormenucontents ul li {

	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	background: #fff;
	letter-spacing:0px;
	font-size: 15px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	display:block;
}


#sectormenucontents ul li a {
	
/*	list-style-type: none; */
}

#tempmenu {
	background-color: #Fff;
	width: 100%; 
/*	float: left; */
	color: #05005A;
/*	margin-left: 10%;*/
	padding-left: 10%;   
	
}

#content {
	background-color: #fff;
	margin-bottom: 1px;
	float:right;
	padding-left: 1%;
/*	max-width: 800px; */
	width: 80%; 
	text-align: justify;
/*	border-left: thin solid #95D3B0;*/
/*	padding: 20px; */
/*	opacity: .5;*/
}

#contentinside {
	font-size: 12px;
}


#content h1 {
	font-weight: 500;
	font-size: 20px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	text-transform: uppercase;
	line-height: 1.0;
	color: #05005A;
	
	
}
#content h2 {
	font-weight: 500;
	font-size: 20px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	line-height: 1.0;
	color: #05005A;
}
#content h3 {
	font-weight: 400;
	font-size: 20px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	line-height: 1.0;
	color: red;
}
#content h4 {
	font-weight: 400;
	font-size: 14px;
	font-style: italic;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	line-height: 1.0;
/*	color: green; */
}

#content h5 {
	font-weight: 500;
	font-size: 8px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

#footer {
	float: left;
	width: 100%;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-style: italic;
	color: #05005A;
/*	background-color: #AED8F1;*/
	text-align: center;
	padding: 0px;
/*	font-weight: bold; */
	clear:both;
}
/*iphone / Tablet View*/

@media (max-width: 1050px){
	
	
#header {
	width: 100%;
	height: 120px;
		}

#logo {
	width: 232px;
	height: 120px;
	margin-top: 35px;
	background-image: url(images/About-Recuit-final-logo_231_112.png);
}
	
.box1 {
	width: 100%; 
	color: #fff;
	text-align: center;
	font-weight:700;
	background-color: #97D4B1;
	border-radius: 13px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
	font-size: 14px;
}
.box2 {
	width: 100%; 
	color: #fff;
	text-align: center;
	font-weight:700;
	background-color: #97D4B1;
	border-radius: 13px;
	margin-bottom: 0px;
	margin-top: 15px;
	padding: 0px;
	font-size: 14px;
}

#sectormenucontents ul li {

	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	background: #fff;
	letter-spacing:0px;
	font-size: 14px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	display:block;
}
	
#sectormenucontents ul li a {
	
	font-size: 14px;

}
	
	#navbyline {
	height: auto;
	text-align: right;
	background-color: #fff;
	padding-top: 42px;
	padding-right: 10px;
	width: 100%;
	font-size: 11px;
	
}

	
	#mainmenucontents ul li {
	letter-spacing: 0px;
	font-size: 14px;
/*
	padding-left: 10px;
	padding-right: 0px;
*/
	}
	#mainmenucontents {
	padding-bottom: 10px;
	}
#sector-menu {
	background-color: #Fff;
	
	float: left;
	padding-right: 10px;
	font-size: 14px;
	color: #05005A;
}
 #sector-menu h1 {
	font-size: 14px;
	}
	
#content {
	background-color: #fff;
	margin-bottom: 20px;
	float:right;
	padding-left: 20px;
	text-align: justify;
}
#content h1 {
	font-size: 20px;
}

}

@media (max-width: 825px){
	
	
	
#mainmenucontents ul li {
	letter-spacing: 0px;   
/*	text-transform: none;  */
	text-align: right;	
	padding-left: 2px;   
	padding-right: 2px;   
	padding-top: 0px;   
	padding-bottom: 10px;  
	font-size: 13px;    
	}
	#navbyline {
	padding-top: 0px;
}

#logo {
	margin-top: 25px;
}


#footer {
	font-size: 10px;
}
#sector-menu {
	font-size: 13px;    
}
	
.jobdescriptionsummary {
	font-size: 12px;
}
.box1 {
	font-size: 13px;
}
.box2 {
	font-size: 13px;
}
.box3 {
	font-size: 13px;
}
#sector-menu {
	width: 25%;
}
#content {
	width: 75%;
}

}
@media (max-width: 725px){


#mainmenucontents ul li {
	font-size: 12px;    
	}
	#mainmenucontents {
	font-size: 11px;
}
#sector-menu {
	font-size: 12px;    
}
.jobdescriptionsummary {
	font-size: 11px;
}
.box1 {
	font-size: 12px;
}
.box2 {
	font-size: 12px;
}
.box3 {
	font-size: 12px;
}
#sector-menu {
	width: 30%;
}
#content {
	width: 70%;
}
	#contentinside {
	font-size: 10px;
}

}
@media (max-width: 675px){
	
#mainmenucontents {
	font-size: 10px;    
	}
#mainmenucontents ul li {
	font-size: 10px;    
	}
#logo {
	margin-top: 25px;  
	width: 200px;
	height: 100px;
	background-image: url(images/About-Recuit-final-logo_199_96.png);
}
}
@media (max-width: 620px){
	
#mainmenucontents ul li {
	font-size: 9px;    
	}
#mainmenucontents {
	font-size: 9px;
}
}
@media (max-width: 565px){
	
#logo {
	width: 175px;
	height: 72px;
	margin-top: 45px;
	background-image: url(images/About-Recuit-final-logo_173_70.png);
}
#mainmenucontents ul li {
	font-size: 9px;    
	}
#mainmenucontents {
	font-size: 9px;
}
}
@media (max-width: 535px){
	
		#nav{
	clear: both;
}
#mainmenucontents {
	padding-top: 2px;
}
#logo {
	width: 200px;
	height: 100px;
	background-image: url(images/About-Recuit-final-logo_199_96.png);
	margin-top: 2px;
}
#mainmenucontents ul li {
	font-size: 10px;    
	}
#mainmenucontents {
	font-size: 10px;
}
#sector-menu {
	font-size: 10px;    
}
.jobdescriptionsummary {
	font-size: 10px;
}

	.box1 {
	font-size: 11px;
}
.box2 {
	font-size: 11px;
}
.box3 {
	font-size: 11px;
}
#sector-menu {
	width: 35%;
}
#content {
	width: 65%;
}
#content h1 {
	font-size: 14px;
}
}

@media (max-width: 375px){
	
#mainmenucontents ul li {
	font-size: 9px;    
	}
}